CREATE TABLE [locosoft].[Zeit_Stempelungen_neu] (
   [Employee Number_Employees] [varchar](100) NULL,
   [Name_Employees] [varchar](100) NULL,
   [Initials_Employees] [varchar](100) NULL,
   [Mechanic Number_Employees] [varchar](100) NULL,
   [Salesman Number_Employees] [varchar](100) NULL,
   [Employment Date_Employees] [datetime] NULL,
   [Termination Date_Employees] [datetime] NULL,
   [Leave Date_Employees] [datetime] NULL,
   [Employee Number_Times] [varchar](100) NULL,
   [Order Number_Times] [varchar](100) NULL,
   [Start Time_Times] [datetime] NULL,
   [Type_Times] [varchar](100) NULL,
   [Order Positions_Times] [varchar](255) NULL,
   [End Time_Times] [datetime] NULL,
   [Duration Minutes_Times] [varchar](100) NULL,
   [Type_Time_Types] [varchar](100) NULL,
   [Description_Time_Types] [varchar](100) NULL,
   [Datum] [datetime] NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [Monteur] [varchar](100) NULL,
   [Anwesenheit] [decimal](19,8) NULL,
   [produktiv] [decimal](19,8) NULL,
   [unproduktiv] [decimal](19,8) NULL,
   [Zeitkategorie] [varchar](100) NULL,
   [Zeitkategorie2] [varchar](100) NULL,
   [Ges  Std ] [decimal](19,8) NULL,
   [Order Number] [varchar](100) NULL,
   [Wochentag_Datum] [varchar](100) NULL,
   [Is Flextime_Employees] [varchar](100) NULL,
   [Break Time Registration_Employees] [varchar](100) NULL
)


GO
